Subject: Bug#531221: okular: Arbitrarily enforces DRM

From: John Goerzen <[email-masked]>
Date: Sun, 31 May 2009 09:05:10 -0500

Ana Guerrero wrote:
> On Sun, May 31, 2009 at 08:32:25AM -0500, John Goerzen wrote:
>> In any case, I think it was very premature to tag this wontfix. 
> ...
> 
>> Why are you tagging it wontfix, Sune?
>>
> 
> I do not see this as premature at all. We, KDE maintainers, have talked 
> about it and we all have decided we are ok as it is now. Then tagged your
> wishlist report as wonfix accordingly.

Could you share your reasoning with us, specifically why you don't like
each of the four options I mentioned?  (Reproduced below)

1) Remove the DRM feature entirely

2) Patch the default to have it disabled

3) Patch the prompt to have an "allow/deny" option

4) Patch the text to tell people where to go to turn it off

> Ana